Anfängerproblem

Discussion in 'iFans auf Deutsch' started by moopoints, Feb 10, 2008.

  1. moopoints

    moopoints New Member

    Joined:
    Feb 9, 2008
    Messages:
    7
    Likes Received:
    0
    Hi,

    ich habe gestern meinen Ipod Touch bekommen und festgestellt, dass ich die Version 1.1.2 (3B48b) drauf habe. Ist das nun ein Vorteil für mich?

    Meine eigentliche Frage, wie jailbrake ich die Version, ich lese hier nur ständig von der Versioin 1.1.3, downgrade auf 1.1.2, etc. Soll ich mir das offizielle Upgrade von Apple auf 1.1.3 draufmachen oder begehe ich damit einen Fehler?

    Mit der SuFu habe ich nichts gefunden. Über ein paar passende Links würde ich mich freuen. Danke

    Please Register or Log in to view images

  2. Schlonz

    Schlonz New Member

    Joined:
    Feb 9, 2008
    Messages:
    13
    Likes Received:
    0
  3. HerrBart

    HerrBart New Member

    Joined:
    Dec 28, 2007
    Messages:
    371
    Likes Received:
    1
  4. moopoints

    moopoints New Member

    Joined:
    Feb 9, 2008
    Messages:
    7
    Likes Received:
    0
    ja danke. die anleitung klingt gut.
    sehe ich das also richtig, dass ich erstmal wieder zurück auf 1.1.1. muss, um dann wieder auf 1.1.2 zu gehen? kann man auch auf 1.1.3 oder bringt das gar nichts?
  5. HerrBart

    HerrBart New Member

    Joined:
    Dec 28, 2007
    Messages:
    371
    Likes Received:
    1
    am besten du machst das nach der anleitung bis zum schritt wo du auf jailbreakme.com warst und den installer drauf hast und machst dan wen du das willst den jailbreak auf 1.1.3 aber wen das nicht möchtest gehste auf 1.1.2 also einfach die anleitung komplett durcharbeiten.

    musst du enttscheiden aber 1.1.3 ist find ich am besten

    Please Register or Log in to view images



    kannst dir ja mal die anleitung darzu anschauen hier aber vorrausetzung ist ein gejailbreakter ipod

    http://johannesmomo2.jo.funpic.de/s...3jailbreakinksoftwareakvomjanuarv1/index.html
  6. moopoints

    moopoints New Member

    Joined:
    Feb 9, 2008
    Messages:
    7
    Likes Received:
    0
    super danke!
    habe mittlerweile schon 1.1.1 drauf, also gejailbraked, allerdings funktioniert das mit dem installieren von 1.1.3 nicht bei mir. es scheitert an der sftp verbindung. ich bekomme von winscp ständig die fehlermeldung, dass die verbindung abgelehnt worden ist.

    habe beim jailbreak username und passwort nirgends geändert, also habe ich wie beschrieben root und alpine benutzt.

    hast du erfahrung damit gemacht?
  7. HerrBart

    HerrBart New Member

    Joined:
    Dec 28, 2007
    Messages:
    371
    Likes Received:
    1
    vill hat sich die ip vom iPod geändert das kann schonmal passiern schau einfach nochmal und koregier wens ssein muss

    Please Register or Log in to view images

  8. moopoints

    moopoints New Member

    Joined:
    Feb 9, 2008
    Messages:
    7
    Likes Received:
    0
    hm, ich hab mich mal durchgelesen. ich glaub es liegt daran, dass ich mit der 1.1.1 version kein ssh habe und das ist wohl für eine sftp verbindung notwendig. hat der momo wohl nicht beachtet bei seinem tut.

    weißt du wie ich das jetzt drauf bekomme? bin so gesehen an dem punkt, das ich den installer drauf und gejailbraked habe.
  9. HerrBart

    HerrBart New Member

    Joined:
    Dec 28, 2007
    Messages:
    371
    Likes Received:
    1
    geh in den installer und unter network, instalier mal open ssh dan haste die verbindung die du brauchst sry muss ich vergessen haben zu sagen das du das instaliert haben musst dan versuch dich nochmal anzumelden mit genau den gleichen daten !!

Share This Page